<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js" type="text/javascript"></script>
	<script type="text/javascript">
	//para ejecutar js o html desde jquery
	
	//metodo jquery con javascript
	$(document.write("hola mundo"));

	//metodo jquery puro
	$("<p>Hola mundo</p>").appendTo("body"); //aparece igual que el document.write

	</script>

	<div>Ejemplo de jquery</div>
	<div>Segunda linea</div>

	<script type="text/javascript">
	
	$("div").append("adios"); //sale despues del div
	$("div").prepend("hola"); //sale antes del div

	</script>
</head>
<body>
	
</body>
</html>